training_data.parquet filter=lfs diff=lfs merge=lfs -text
assessment_data.parquet filter=lfs diff=lfs merge=lfs -text
complex_id_data.parquet filter=lfs diff=lfs merge=lfs -text
land_nbhd_rate_data.parquet filter=lfs diff=lfs merge=lfs -text
land_site_rate_data.parquet filter=lfs diff=lfs merge=lfs -text
